.app-content {
  width: 30vw;
  height: 60vh;
  margin: 5vh 5vw 5vh 5vw;

  .blurred {
    filter: blur(3px)
  }

  .users {
    .buttons {
      display: flex;
      align-items: center;
      justify-content: center;
      justify-items: center;

      button {
        width: 10vw;
        height: 3vw;
        font-size: large;

        &:first-child {
          margin-right: 2vw;
        }
      }
    }

    .who-am-i {
      text-align: center;
      padding-top: 1vh;
    }
  }

  .main-zone {
    display: flex;
    align-items: center;
    justify-content: center;
    justify-items: center;
    margin-top: 3vh;

    .chat-zone {
      width: 50vw;
      height: 80vh;
      border: darkgrey thin solid;
      margin-right: 5vw;
      padding: 1vh 1vw 1vh 1vw;

      .messages {
        width: 50vw;
        height: 75vh;
        overflow: auto;
      }

      input {
        width: 50vw;
        height: 3vh;
        font-size: large;
        overflow: auto;
      }
    }

    .log {
      width: 20vw;
      height: 80vh;
      border: darkgrey thin solid;
      overflow: auto;

      p {
        padding-left: 1vw;
        margin: 0;
      }
    }
  }
}

.container {
  
}